sobki_background_image.settings_form:
  path: '/admin/config/media/sobki-background-image'
  defaults:
    _form: '\Drupal\sobki_background_image\Form\SettingsForm'
    _title: 'Background image settings'
  requirements:
    _permission: 'administer_sobki_background_image_configuration'
